/*global css*/
	body {
		font: 13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}

	/*importing entypo-fontello styling*/
		@font-face {
			font-family: 'entypo-fontello';
			font-style: normal;
			font-weight: normal;
			src: url('/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/assets/fonts/entypo-fontello.eot?v=3');
			src: url('/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/assets/fonts/entypo-fontello.eot?v=3#iefix') format('embedded-opentype'), 
				 url('/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/assets/fonts/entypo-fontello.woff?v=3') format('woff'), 
				 url('/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/assets/fonts/entypo-fontello.ttf?v=3') format('truetype'), 
				 url('/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/assets/fonts/entypo-fontello.svg?v=3#entypo-fontello') format('svg');
		}

		#top .avia-font-entypo-fontello,
		body .avia-font-entypo-fontello,
		html body [data-av_iconfont='entypo-fontello']:before {
			font-family: 'entypo-fontello';
		}

		[data-av_icon]::before {
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			font-weight: normal;
			content: attr(data-av_icon);
			speak: none;
		}
	/*end of importing entypo-fontello styling*/

	a {
		text-decoration: none;
		text-decoration-line: none !important;
		outline: 0;
		max-width: 100%;
	}

	#header {
		background: transparent;
		background-color: #ffffff;
		opacity: 0.95;
		z-index: 501;
	}

	/*header section - mobile/tablet view*/
		@media only screen and (max-width: 989px) {
			#header {
				opacity: 1;
			}
		}

		@media only screen and (max-width: 767px) {
			nav#header.fixed-top {
				position: static;
			}
		}
	/*end of header section - mobile/tablet view*/
	
	nav#header .custom_header_wrapper {
		border-top: 1px solid #e1e1e1;
	}

	nav#header .custom_container_logo {
		height: 88px;
		margin: 0 auto;
		margin-bottom: 10px;
		max-width: 1310px;
		padding: 10px 50px;
	}

	nav#header .custom_header_wrapper.nav_header_title {
		border-bottom: 1px solid #e1e1e1;
		height: 52px;
	}

	.logo img {
		display: block;
		height: 100%;
		width: auto;
	}
	
	.sr_green {
		color: #199d20 !important;
	}

	.sr_green_light {
		color: #1ca823 !important;
	}

	a.sr_green:hover {
		color: #25da2e !important
	}

	.sr_red {
		color: #e24723 !important;
	}

	a.sr_red:hover {
		color: #ea7a61 !important;
	}

	a.sr_blue {
		color: #548dd3 !important;
	}

	a.sr_blue:hover {
		color: #85aee0 !important;
	}

	.sr_grey {
		color: #cccccc !important;
	}

	a.sr_grey:hover {
		color: #e6e6e6 !important;
	}

	.sr_green_background {
		background-color: #199d20 !important;
	}

	.sr_blue_background {
		background-color: #548dd3 !important;
	}

	.sr_grey_background {
		background-color: #f7f7f7 !important;
	}

	.sr_text_stroke {
		font-size: 18px;
		margin-top: 5px;
		text-decoration: line-through !important;
	}

	.sr_button {
		border: 1px solid #e6e6e6;;
		border-radius: 0;
		font-size: 14px;
		font-weight: bold;
		margin-top: -1px;
		padding: 7px 10px;
		vertical-align: top;
		width: 100px;
	}

	a.sr_black_link {
		color: #000000;
	}

	a.sr_black_link:hover {
		color: #595959;
	}

	.sr_link {
		text-decoration: underline !important;	/*use important since on element `a` using `text-decoration-line: none !important;`*/
	}

	.sr_link:hover {
		text-decoration: underline !important;	/*use important since on element `a` using `text-decoration-line: none !important;`*/
	}

	.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
		/*margin-bottom: 10px;*/
	}

	.sr_margin_top_bottom_10 {
		margin-bottom: 10px;
		margin-top: 10px;
	}

	.sr_margin_top_bottom_15 {
		margin-bottom: 15px;
		margin-top: 15px;
	}

	.sr_margin_top_bottom_20 {
		margin-bottom: 20px;
		margin-top: 20px;
	}

	body .custom_main {
		padding-top: 150px;
	}

	/*only for payment error after submit form*/
	#sr_error_container {
		background-color: #f7f7f7;
		border: 1px solid #e24723;
		font-size: 16px;
		padding: 15px;
	}

	.custom_main .custom_form_control {
		border-radius: 0;
		border: 1px solid #737373;
	}

	/*for custom placeholder on boostrap
	  https://css-tricks.com/almanac/selectors/p/placeholder/
	*/
		.custom_form_control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
			color: #909090;
			font-size: 12px;
		}
		.custom_form_control::-moz-placeholder { /* Firefox 19+ */
			color: #909090;
			font-size: 12px;
		}
		.custom_form_control:-ms-input-placeholder { /* IE 10+ */
			color: #909090;
			font-size: 12px;
		}
		.custom_form_control:-moz-placeholder { /* Firefox 18- */
			color: #909090;
			font-size: 12px;
		}

		select.custom_form_control option[custom-placeholder] {
			color: #909090;
		}
	/*end of for custom placeholder on boostrap*/

	.custom_container {
		margin: 0 auto;
		max-width: 1310px;
		padding: 10px 50px;
	}

	.custom_container_title {
		max-width: 1310px;
		padding: 0px 50px;
		position: relative;
		top: 29%
	}

	.custom_container_title .custom_header_title {
		color: #808080;
		font-size: 13px;
		font-weight: bold;
		padding: 0 13px;
	}

	.custom_table_border {
		border: 1px solid #000000;
	}

	.custom_table_border td, .custom_table_border th {
		border-top: 1px solid #000000;
	}

	.custom_table_border thead th {
		border-bottom: 1px solid #000000;
	}

	.custom_table_borderless td,
	.custom_table_borderless th {
		border: 0;
	}

	.custom_row {
		margin-bottom: 10px;
		margin-left: 0;
		margin-right: 0;
	}

	.custom_offset_md-1 {
		margin-left: 5%;
	}

	/*main/content section - mobile/tablet view*/
		@media only screen and (max-width: 767px) {
			.custom_offset_md-1 {
				margin-left: 0%;
			}			

			body .custom_main {
				padding-top: 0px;
			}

			nav#header .custom_container_logo {
				padding: 10px 10px;
				text-align: center;
			}

			.logo img {
				display: inline-block;
			}

			.custom_container_title {
				text-align: center;
			}
		}

		@media only screen and (max-width: 479px) {
			.custom_container {
				padding: 0px 25px;
			}

			.custom_container_title {
				padding: 0px 25px;
			}

			.custom_container_title .custom_header_title {
				padding: 0;
			}
		}
	/*end of main/content section - mobile/tablet view*/

	.custom_div_v_align_middle {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}

	.custom_content_v_align_middle {
		height: 100%;
		padding: 0;
		text-align: center;
		transform: translateY(25%);
	}

	footer#footer {
		background-color: #222222;
		color: #dddddd;
		padding: 15px 0 30px 0;
	}

	footer#footer .custom_container {
		padding: 2px 50px;				/*make it +2px top-bottom to make it same like wp footer*/
	}

	footer#footer .custom_container .custom_first_col.col-md-3 {
		margin-left: 0px;		
	}

	footer#footer .custom_container .row {
		margin-right: 0px;
		margin-left: 0px;
	}

	footer#footer .custom_container .col-md-3 {
		float: left;
		margin-left: 4%;
		min-height: 1px;
		position: relative;
		width: 22%;

		/*override bootstrap styling*/
			-ms-flex: auto;
			flex: auto;
			max-width: auto;
			padding-right: 0px;
			padding-left: 0px;
		/*end of override bootstrap styling*/
	}

	footer#footer .custom_container .col-md-3 .custom_footer_section {
		margin: 27.2px 0;				/*make it .2px top-bottom to make it same like wp footer*/
	}

	/*footer section - column mobile/tablet view*/
		@media only screen and (max-width: 767px) {
			footer#footer .custom_container {
				padding: 10px 50px;				/*back to 10px 50px like .custom_container*/
			}

			footer#footer .custom_container .col-md-3 {
				margin-left: 0px;
				width: 100%;
			}

			footer#footer .custom_container .col-md-3 .custom_footer_section {
				margin: 15px 0px;
			}
		}
	/*end of footer section - column mobile/tablet view*/

	footer#footer .custom_container .custom_section_title {
		color: #919191 !important;
		font-size: 1.2em !important;
		letter-spacing: 0px !important;
		font-weight: bold;
		text-transform: uppercase;
	}

	footer#footer .custom_container .custom_footer_section_content {
		margin-top: -1px;
	}

	footer#footer .custom_container a {
		color: #dddddd; 
	}

	footer#footer .custom_container a:hover {
		color: #aaaaaa;
	}

	footer#footer .custom_container .custom_social_footer_section {
		margin-top: 28px;
	}

	footer#footer .custom_container .social_widget_icon {
		background-color: #919191;
		border-color: #919191;
		color: white;
		font-size: 17px;
		float: left;
		height: 30px;
		line-height: 34px;
		margin: 0;
		padding: 0;
		text-align: center;
		text-shadow: 1px 1px 1px #808080;
		width: 30px;
	}

	footer#footer .custom_container strong,
	footer#footer .custom_container span {
		display: block;
		line-height: 1em;
		padding: 0 0 0 36px;
		padding-top: 0px;
	}

	footer#footer .custom_container .social_widget_title {
		color: #919191;
		display: block;
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 0;
		padding: 0 0 0 36px;
	}

	footer#footer .custom_container .social_widget_description {
		font-size: 12px;
		padding-top: 3px;
	}

	/*loading screen css*/
		.loading-parent {
			position: relative;
		}

		.loading-overlay-wrapper .loading-overlay > .fa {
			color: #000;
			font-size: 30px;
			left: 50%;
			margin-left: -15px;
			margin-top: -15px;
			position: absolute;
			top: 50%;
		}

		.loading-overlay::before {
			background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
			content: "";
			height: 100%;
			left: 0;
			opacity: 0.4;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 3;
		}
	/*end of loading screen css*/
/*end of global css*/

/*content section*/
	.custom_main .custom_container .custom_content_container {
		padding: 20px 0px;
	}

	.custom_main .custom_container .custom_content_container p {
		margin-bottom: 10px;
	}

	/*sr_step1*/
		.custom_main .custom_container .custom_img_container {
			padding: 20px 0px;
		}
		.custom_main .custom_container #subs_exp_container {
			margin: 10px 0px;
		}

		/*product section*/
			.custom_main .custom_container #custom_subscription_product_container {
				margin: 20px 0px;
			}

			#custom_subscription_product_container .custom_product_block {
				background-color: #199d20;
				color: #ffffff;
				/*cursor: pointer;*/
				font-weight: bold;
				margin-bottom: 25px;
				text-align: center;
			}

			#custom_subscription_product_container .custom_free_trial_block {
				background-color: #e24723;
			}

			#custom_subscription_product_container .product_title {
				background-color: rgba(255,255,255, 0.3); 	/*r g b alpha/opacity - make background-color white transparent without effecting text inside it*/
				font-size: 16px;
				padding-left: 15px;
				padding-right: 15px;
			}

			#custom_subscription_product_container .product_price {
				font-size: 30px;

				/*https://stackoverflow.com/questions/15335918/why-padding-is-included-in-height-sometimes*/
				box-sizing: content-box;
			}

			/*https://stackoverflow.com/questions/2491068/does-height-and-width-not-apply-to-span*/
			#custom_subscription_product_container .product_price_child {
				display: block;
			}

			#custom_subscription_product_container .old_product_price_info {
				display: block;
			}

			#custom_subscription_product_container .product_additional_price_info {
				display: block;
				font-size: 14px;
				margin-top: 10px;
			}

			#custom_subscription_product_container .product_tagline {
				font-size: 16px;
				font-style: italic;
				text-transform: uppercase;
			}

			#custom_subscription_product_container .product_subscribe_btn a {
				border: none;
				border-radius: 0;
				font-size: 12px;
				font-weight: bold;
				width: 50%;
			}

			#custom_subscription_product_container .product_subscribe_btn button {
				border: none;
				border-radius: 0;
				font-size: 12px;
				font-weight: bold;
				width: 50%;
			}

			.custom_product_block_child .subscribe_additional_info {
				color: #6c757d;
				font-size: 12px;
				font-weight: normal;
				margin-top: 5px;
			}

			/*product section - mobile/tablet view*/
				@media only screen and (max-width: 767px) {
					.custom_main .custom_container #custom_subscription_product_container {
						margin: 0px -15px;
					}
				}
			/*end of product section - mobile/tablet view*/
		/*end of product section*/

		/*premium product section*/
		.custom_main .custom_container #premium_product {
			margin-bottom: 20px;
		}
		/*end of - premium product section*/

		/*promotion code section*/
			.custom_main .custom_container #custom_promo_code_container .sr_grey_background {
				margin: 0px;
				padding: 15px 0px;
			}

			#custom_promo_code_container .custom_promo_code_title {
				margin-bottom: 10px;
			}

			#custom_promo_code_container .custom_promo_code_container_text {
				vertical-align: super;
			}

			#custom_promo_code_container .custom_promo_code_container_field {
				display: inline-block;
				margin: 0px 10px;
			}

			#custom_promo_code_container .custom_promo_code_container_field .form-control {
				display: inline-block;
				padding: 5px 10px;
				width: auto;
			}

			#custom_promo_code_container #promo_error {
				margin-top: 10px;	
			}

			#custom_promo_code_container #change_promo_code {
				text-decoration: underline !important;	/*use important since on element `a` using `text-decoration-line: none !important;`*/
			}

			#custom_promo_code_container #change_promo_code:hover {
				text-decoration: underline !important;	/*use important since on element `a` using `text-decoration-line: none !important;`*/
			}

			/*promo section - mobile/tablet view*/
				@media only screen and (max-width: 767px) {
					#custom_promo_code_container .custom_promo_code_container_text {
						display: block;
						margin-bottom: 10px;
					}

					#custom_promo_code_container .custom_promo_code_container_field {
						display: block;
						margin: 0px;
						margin-bottom: 10px;
					}
				}
			/*end of promo section - mobile/tablet view*/
		/*end of promotion code section*/

		/*additional info text*/
			.custom_main .custom_container #custom_additional_info_text {
				font-style: italic;
				margin-top: 25px;
			}
		/*end of additional info text*/
	/*end of sr_step1*/

	/*sr_step2*/
		#sr_step2 #subs_detail_option {
			line-height: 30px;
			margin: 0px 0px 20px 0px;
		}

		#sr_step2 .subs_detail_option_container {
			margin: 10px 0px;
		}

		#sr_step2 .custom_form_control {		/*make a little top gap | especially when mobile view */
			margin-top: 5px;
		}

		#sr_step2 #sr_step2_member_login #member_login_btn {
			margin-bottom: 5px;
			padding: 10px 30px;
			width: auto;
		}

		#sr_step2 #sr_step2_member_login .sr_forgot_password {
			font-size: 12px;
			font-style: italic;
		}

		/*member login - mobile/tablet view*/
			@media only screen and (max-width: 767px) {
				#sr_step2 #sr_step2_member_login .sr_forgot_password {
					display: block;
				}
			}
		/*end of member login - mobile/tablet view*/
	/*end of sr_step2*/

	/*sr_step3*/
		#sr_step3 #order_info_table_container {
			margin: 25px 0px;
		}

		#sr_step3 #order_info_table_container .td_total_price {
			font-size: 16px;
			font-weight: bold;
		}

		#sr_step3 #order_info_table_container .td_total_price #subscription_total_price {
			margin-left: 15px;
		}

		#sr_step3 #order_info_table_container #order_info_additional_info {
			font-size: 12px;
			margin-top: -20px;
			padding: 10px;
		}

		#sr_step3 #custom_payment_detail .custom_payment_block {
			margin-top: 10px;
		} 

		#sr_step3 #custom_payment_detail .custom_payment_block_child {
			border: 1px solid #595959;
		}

		#sr_step3 #custom_payment_detail .payment_detail_header {
			color: #ffffff;
			font-size: 14px;
			font-weight: bold;
			padding: 10px;
		}

		#sr_step3 #custom_payment_detail .custom_payment_block img {
			margin-right: 5px;
			height: 25px;
			width: 35px;
		}

		#sr_step3 #custom_payment_detail .payment_detail_top_content {
			line-height: 20px;
		}

		/*direct debit additional info*/
			#custom_payment_detail #direct_debit_additional_info #direct_debit_additional_info_child {
				border: 1px solid #595959;
				font-size: 14px;
				height: 100%;
				line-height: 36px;
				padding-left: 30px;
				padding-right: 30px;
			}
		/*end of direct debit additional info*/

		#sr_step3 .custom_table_borderless {
			margin-bottom: 0px;
		}

		#sr_step3 .custom_table_borderless td,
		#sr_step3 .custom_table_borderless th {
			padding: 0;
		}
	/*end of sr_step3*/

	/*next-back button*/
		.custom_main .custom_container #stepButtonDiv {
			padding: 30px 0px;
		}

		#stepButtonDiv #nextButton {
			margin-left: 5px;
		}

		#stepButtonDiv #doneButton {
			margin-left: 5px;
		}

		#stepButtonDiv .sr_button {
			padding: 10px 40px;
			width: auto;
		}

		#stepButtonDiv #doneButton.sr_button {
			padding: 10px 20px;
		}

		/*mobile/tablet view*/
			@media only screen and (max-width: 767px) {
				#stepButtonDiv .sr_button {
					padding: 6px 24px;
					width: auto;
				}

				#stepButtonDiv #doneButton.sr_button {
					padding: 6px 12px;
				}
			}
		/*end of mobile/tablet view*/
	/*end of next-back button*/
/*end of content section*/